package _VisualDVM.ProjectData.Project;
import Common.Database.Tables.DBTable;
public class ProjectInfoDBTable extends DBTable<String, db_project_info> {
    public ProjectInfoDBTable() {
        super(String.class, db_project_info.class);
    }
}
